* { margin: 0px; padding: 0px; }

/* -------------------------------- page marking ---------------------------- */
body, html { height: 100%; }
/*body { background: #dfe9e0 url('./images/header-background1.jpg') no-repeat center top; background-size: contain; }*/
body { background: #dfe9e0;  }
table { border-collapse: collapse; }

#main { width: 100%; margin: 0 auto; min-height: 100%; }
*html #main { height: auto !important; height: 100%; }

#slider { position: absolute; z-index: -1; width: 100%; height: 100%; }
#slider .wrap { width: 100%; height: 100%; background-color: #dfe9e0; }

#header { height: auto; min-height: 250px; }
*html #header { height: auto !important; height: 250px; }
	#header .left { background: rgba(255, 255, 255, 0.7); padding-left: 5%; margin-top: 65px; width: 35%; float: left; overflow: visible; } /*border: 1px solid #000;*/
	#header .left #logo { float: left; margin: 15px 0 10px; }
	#header .left .signature { margin-left: 90px; margin-top: 5pt; color: #404040; font-style: italic;  }
	#header .right { background: rgba(255, 255, 255, 0.7); margin-top: 65px; width: 5%; float: right; overflow: visible; text-align: right; }
	#header .right #navi div { margin: 16px 0; text-align: center;  }

#menu { margin: 0 0 30px 0; border-left: #99c3a1 solid 12px; padding-left: 20px; }
	#menu div.menublock { margin: 0 0 10pt 20pt; }
	#menu div.menuitem { margin: 6pt 0; }
	/*#menu div.active { margin: 0 0 10pt 15pt; }*/

#intro { height: auto; min-height: 300px; margin: 0; text-align: center; }
*html #intro { height: auto !important; height: 300px; }
	#intro #container { width: 800px; display: inline-block; }
	#intro #container #slider { float: left; }
	/*
	#intro #container #prev_slide { float: left; width: 40px; height: 220px; background: url('./images/slider-left.png') no-repeat center; }
	#intro #container #next_slide { float: left; width: 40px; height: 220px; background: url('./images/slider-right.png') no-repeat center; }
	*/
	/*#intro #container #slider img { width: 760px; height: 220px; border: 0px solid #e2effc; overflow: hidden; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url('./border-radius.htc'); }*/
	#intro #container #slider img { width: 800px; height: 300px; border: none; overflow: hidden; }


#footer { height: auto; min-height: 150px; margin-top: -150px; color: #404040; background: #dfe9e0 url('./images/footer-background.png') repeat-x bottom; }
*html #footer { height: auto !important; height: 150px; }
	#footer .left { width: 65%; margin-top: 0; float: left; }
	#footer .right { width: 32%; margin-top: 35px; float: right; }
#pusher { clear: both; height: 170px; visibility: hidden; }

.content { margin: auto 5%; clear: both; }
	.wide1 { width: 73%; float: left; overflow: visible; margin-bottom: 10pt; }
	.wide2 { width: 100%; clear: both; overflow: visible; }
	.column1 { width: 24%; float: left; margin-right: 3%; overflow: visible; clear: both; }
	.column2 { width: 45%; float: left; margin-right: 2%; overflow: visible; }
	.column3 { width: 24%; float: right; overflow: visible; }
	/*
	.tricolumn1 { width: 31%; float: left; margin-right: 3%; overflow: hidden; background: #fff; }
	.tricolumn2 { width: 31%; float: left; margin-right: 3%; overflow: hidden; background: #fff; }
	.tricolumn3 { width: 31%; float: left; overflow: hidden; background: #fff; }
	*/

/* ------------------------------- formatting ------------------------------- */
body, html {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 12pt;
	color: #666666;
	}

p { margin: 10pt 0; line-height: 1.2em; }
.margin3 { margin-top: 3pt; margin-bottom: 3pt;  }
.margin5 { margin-top: 5pt; margin-bottom: 5pt;  }
.margin10 { margin-top: 10pt; margin-bottom: 10pt; }
.margin15 { margin-top: 15pt; margin-bottom: 15pt; }
.margin20 { margin-top: 20pt; margin-bottom: 20pt; }

.clear { clear: both; }

/* tables */
table.data { width: 100%; border: none; border-collapse: collapse; border-spacing: 0px; }
table.data th { background: #ededed; font-family: Arial, Helvetica, sans-serif; text-align: left; padding: 5pt 3pt; }
table.data tr { }
table.data td { padding: 5pt 3pt; border-bottom: 1px solid #bfbfbf; border-top: 1px solid #bfbfbf; }
table.noline td { padding: 3pt 10pt; border: none; }
table.noline td:first-child { padding-left: 0; }
table.noline td:last-child { padding-right: 0; }
table.data tr:first-child td { border-top: none; }
/*table.data tr:last-child td { border-bottom: none; }*/

/* images and photos */
img { border: none; }
div.gallery { text-align: center; }
div.gallery span.photo {
	width: 150px;
	display: inline-block;
	display: -moz-inline-stack;
	vertical-align: top;
	margin: 5pt 15px 15pt 10px;
	}
div.gallery span.photo img { background: #efefef; padding: 5px; }
div.gallery span.photo div { margin-top: 5pt; }


/* images and photos */
img { border: none; }
div.gallery { clear: both; text-align: center; }
div.gallery span.photo150 { width: 170px; margin: 5pt 5pt; display: -moz-inline-stack; display: inline-block; vertical-align: top; }
div.gallery span.photo150 span { padding: 5px; margin: 0; display: -moz-inline-stack; display: inline-block; background: #f2f2f2; }
div.gallery span.photo150 span img { width: 150px; }
div.gallery span.photo150 div { margin-top: 3pt; }

div.gallery span.photo200 { width: 220px; margin: 5pt 10pt 10pt 10pt; display: -moz-inline-stack; display: inline-block; vertical-align: top; }
div.gallery span.photo200 span { padding: 10px; margin: 0; display: -moz-inline-stack; display: inline-block; background: #f2f2f2; }
div.gallery span.photo200 span img { width: 200px; }
div.gallery span.photo200 div { margin-top: 3pt; }

div.gallery div.album200 { width: 200px; margin: 0 15px 5px 0; float: left; padding: 10px; background: #f2f2f2;}
/*
span.photo200 { margin: 8px; display: -moz-inline-stack; display: inline-block; vertical-align: top; }
span.photo200 img { background: #f2f2f2; height: 200px; padding: 5px; }
span.photo120 { margin: 5px; display: -moz-inline-stack; display: inline-block; vertical-align: top; }
span.photo120 img { background: #f2f2f2; height: 120px; padding: 5px; }
*/
p img { background: #f2f2f2; padding: 5px; display: -moz-inline-block; display: inline-block; }
p[align='left'] img, p[style*='left'] img { float: left; margin: 3pt 15pt 5pt 0; }
p[align='right'] img, p[style*='right'] img { float: right; margin: 3pt 0 5pt 15pt; }
/*
img.border2 { background: #efe5d0; padding: 2px; }
img.border3 { background: #efe5d0; padding: 3px; }
*/
img.border5,div.border5 { background: #f2f2f2; padding: 5px; }
img.border10,div.border10 { background: #f2f2f2; padding: 10px; }
img.border15,div.border15 { background: #f2f2f2; padding: 15px; }
img.noborder { background: none; padding: 0px; }

/* news */
div.newsimage { padding: 10px; margin: 0 0 5pt 5pt; float: right; background: #f2f2f2; }
.block div.newsimage { background: #fff; }

/* files */
div.file64 { padding: 15pt 0; padding-left: 80px; background: no-repeat left; }
div.file32 { padding: 2pt 0; padding-left: 40px; background: no-repeat left; }
div.file64 span, div.file32 span { white-space: nowrap; }

/* lists */
ol,ul { margin: 0 0 10pt 0; }
li { margin: 5pt 0 5pt 25pt; }

/* pages */
span.page { background-color: #e6e6e6; display: -moz-inline-stack; display: inline-block; padding: 3pt 6pt; margin: 0 5pt 0 0; }
span.page-active { background-color: #cce1d0; display: -moz-inline-stack; display: inline-block; padding: 3pt 6pt; margin: 0 5pt 0 0; }

.shadow5 { -webkit-box-shadow: 0px 0px 5px #e5e5e5; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#e5e5e5,direction=125,strength=5)"; box-shadow: 0px 0px 5px #e5e5e5; }
.shadow10 { -webkit-box-shadow: 0px 0px 10px #dde1e4; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#dde1e4,direction=125,strength=10)"; box-shadow: 0px 0px 10px #dde1e4; }

/* font size offlet */
.title24 { font-size: 24pt; }
.title20 { font-size: 20pt; }
.title18 { font-size: 18pt; }
.title16 { font-size: 16pt; }
.title14 { font-size: 14pt; }
.title12 { font-size: 12pt; }
.small { font-size: 10pt; }
.lite,.lite:visited { color: #a0a0a0; }
.white, .white a, .white a:visited { color: #fff; }
.strong { font-weight: bold; }
.italic { font-style: italic; }
.red { color: #d5232d; }

/* background blocks */
div.block { padding: 10pt 15pt; margin: 10pt 0; background-color: #e6e6e6; color: #666666; }
/*div.line1 { clear: both; width: 100%; height: 1px; }*/
div.blue { background-color: #25a3e0; }
div.green { background-color: #cce1d0; }
/*div.yellow { background-color: #fafaed; }*/
div.red { background-color: #f2e1d1; }
div.grey { background-color: #e6e6e6; }
div.path { padding: 10pt 0; }

/* urls */
a { color: #2e7b3e; }
a:visited { color: #2e7b3e; }
a.nav,a.nav:visited { color: #2e7b3e; }
a.noline,a.noline:visited { text-decoration: none; }
a.noline:hover { text-decoration: underline; }
a.nolineno,a.nolineno:visited,a.nolineno:hover { text-decoration: none; }
h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited, h4 a, h4 a:visited, h5 a, h5 a:visited, h6 a, h6 a:visited { text-decoration: underline; color: #2e7b3e; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; }
a.dash,a.dash:visited { text-decoration: none; border-bottom-style: dashed; border-bottom-width: 1px; color: #2e7b3e; }
a.white,a.white:visited { color: #fff; }
a.black,a.black:visited { color: #2e7b3e; }
a.red,a.red:visited { color: #d5232d; }

/* forms and inputs */
form,input { font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
label {	cursor: pointer; }
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12pt;
	padding: 3pt;
	border: none;
	}
input.small, textarea.small, select.small { font-size: 10pt; }
input.large, textarea.large, select.large { font-size: 14pt; }
input.xlarge, textarea.xlarge, select.xlarge { font-size: 16pt; }
input.xxlarge, textarea.xxlarge, select.xxlarge { font-size: 20pt; }
input.xxxlarge, textarea.xxxlarge, select.xxxlarge { font-size: 26pt; }
input.x100, textarea.x100, select.x100 { width: 100%; }
input.x50, textarea.x50, select.x50 { width: 50%; }
input.x75, textarea.x75, select.x75 { width: 75%; }
input.x30, textarea.x30, select.x30 { width: 30%; }
input.x25, textarea.x25, select.x25 { width: 25%; }
input.x15, textarea.x15, select.x15 { width: 15%; }

/* headings */
div.header-orange { height: 40px; margin-top: 15pt; padding-left: 8%; padding-right: 8%; background: #f36f29 url('./images/menu-background-orange.png') repeat-x center; }
div.header-blue { height: 40px; margin-top: 15pt; padding-left: 8%; padding-right: 8%; background: #f36f29 url('./images/menu-background-blue.png') repeat-x center; }

h1, h2, h3, h4, h5, h6, .header {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	font-style: italic;
	color: #246130;
	}
/*h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child { margin-top: 10pt; }*/
h1, h2 { padding: 0pt; margin: 20pt 0 10pt 0; }
h3, h4, h5, h6 { padding: 0pt; margin: 15pt 0 10pt 0; }
h1:first-child, h2:first-child { margin-top: 0pt; }
h1 { font-size: 24pt; }
h2 { font-size: 22pt; }
h3 { font-size: 20pt; }
h4 { font-size: 18pt; }
h5 { font-size: 16pt; }
h6 { font-size: 14pt; }

div.developer { padding: 10px 0; padding-left: 38px; line-height: 1.1em; display: block; background: url('./images/o9media32.png') no-repeat left; }
